[Unit]
Description=sk-matrix-service
After=syslog.target
After=network.target

[Service]
Type=simple
WorkingDirectory=/opt/sk-matrix-service
ExecStart=/usr/bin/java -jar /opt/sk-matrix-service/starter.jar
Restart=always
RestartSec=5

[Install]
WantedBy=multi-user.target
